/*     198105 : BLANK 컨텐츠      */
.blank__198105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__198105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__198105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__198105__ {height:60px}
}

/*     198115 : 타이틀 텍스트      */
.title__198115__ {font-size:0}
.title__198115__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__198115__ p:before {content:'';position:absolute;background:#17347c;font-size:0}

.title__198115__.style_top p {padding-top:10px}
.title__198115__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__198115__.style_right p {padding-right:14px}
.title__198115__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__198115__.style_bottom p {padding-bottom:20px}
.title__198115__.style_bottom p:before {bottom:0;left:0;width:28px;height:6px}

.title__198115__.style_left p {padding-left:30px}
.title__198115__.style_left p:before {top:16%;left:0;width:8px;height:28px}

.title__198115__.style_circle1 p {padding-left:18px}
.title__198115__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:20px;margin:auto;border-radius:50%;
}

.title__198115__.style_circle2 p {padding-left:18px}
.title__198115__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #17347c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__198115__ p {font-size:52px}
	.title__198115__.style_top p:before {width:52px}
	.title__198115__.style_right p:before {height:52px}
	.title__198115__.style_bottom p:before {width:52px}
	.title__198115__.style_left p:before {height:52px}
}

/*     198125 : BLANK 컨텐츠      */
.blank__198125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__198125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__198125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__198125__ {height:30px}
}

/*     198135 : 장문 텍스트      */
.textarea__198135__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:22px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__198135__ p {font-size:22px}
}

/*     198145 : BLANK 컨텐츠      */
.blank__198145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__198145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__198145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__198145__ {height:30px}
}

/*     198195 : 이미지      */
.img__198195__ {max-width:100%}
.img__198195__ * {box-sizing:border-box}
.img__198195__ a {display:block;vertical-align:top}
.img__198195__ img {width:px;vertical-align:top}

/*     198275 : BLANK 컨텐츠      */
.blank__198275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__198275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__198275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__198275__ {height:60px}
}

/*     198215 : BLANK 컨텐츠      */
.blank__198215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__198215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__198215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__198215__ {height:80px}
}

/*     198225 : 타이틀 텍스트      */
.title__198225__ {font-size:0}
.title__198225__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-5Medium';word-break:keep-all;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__198225__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__198225__.style_top p {padding-top:10px}
.title__198225__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__198225__.style_right p {padding-right:14px}
.title__198225__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__198225__.style_bottom p {padding-bottom:12px}
.title__198225__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__198225__.style_left p {padding-left:14px}
.title__198225__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__198225__.style_circle1 p {padding-left:18px}
.title__198225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198225__.style_circle2 p {padding-left:18px}
.title__198225__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__198225__ p {font-size:24px}
	.title__198225__.style_top p:before {width:24px}
	.title__198225__.style_right p:before {height:24px}
	.title__198225__.style_bottom p:before {width:24px}
	.title__198225__.style_left p:before {height:24px}
}

/*     198235 : 타이틀 텍스트      */
.title__198235__ {font-size:0}
.title__198235__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__198235__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__198235__.style_top p {padding-top:10px}
.title__198235__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__198235__.style_right p {padding-right:14px}
.title__198235__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__198235__.style_bottom p {padding-bottom:12px}
.title__198235__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__198235__.style_left p {padding-left:14px}
.title__198235__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__198235__.style_circle1 p {padding-left:18px}
.title__198235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198235__.style_circle2 p {padding-left:18px}
.title__198235__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__198235__ p {font-size:52px}
	.title__198235__.style_top p:before {width:52px}
	.title__198235__.style_right p:before {height:52px}
	.title__198235__.style_bottom p:before {width:52px}
	.title__198235__.style_left p:before {height:52px}
}

/*     198245 : BLANK 컨텐츠      */
.blank__198245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__198245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__198245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__198245__ {height:30px}
}

/*     198255 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__198255__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__198255__ ul li {display:table;margin-top:5px;font-size:18px;font-family: 'S-CoreDream-4Regular';line-height:1.7em;word-break:keep-all;}
.text_list__198255__ ul li:first-child {margin-top:0}
.text_list__198255__ ul li span {
	display:table-cell;padding-right:10px;word-break:keep-all;
	font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_list__198255__ span:before {content:'\e609';font-family:"icomoon_text_list"}
.text_list__198255__ ul li p {
	display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle;word-break:keep-all;
}

.text_list__198255__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__198255__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__198255__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__198255__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__198255__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__198255__ ul li {font-size:20px}
}

/*     198265 : BLANK 컨텐츠      */
.blank__198265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__198265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__198265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__198265__ {height:80px}
}

/*     198285 : BLANK 컨텐츠      */
.blank__198285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__198285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__198285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__198285__ {height:60px}
}

/*     198295 : 타이틀 텍스트      */
.title__198295__ {font-size:0}
.title__198295__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__198295__ p:before {content:'';position:absolute;background:#17347c;font-size:0}

.title__198295__.style_top p {padding-top:10px}
.title__198295__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__198295__.style_right p {padding-right:14px}
.title__198295__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__198295__.style_bottom p {padding-bottom:20px}
.title__198295__.style_bottom p:before {bottom:0;left:0;width:28px;height:6px}

.title__198295__.style_left p {padding-left:30px}
.title__198295__.style_left p:before {top:16%;left:0;width:8px;height:28px}

.title__198295__.style_circle1 p {padding-left:18px}
.title__198295__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:20px;margin:auto;border-radius:50%;
}

.title__198295__.style_circle2 p {padding-left:18px}
.title__198295__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #17347c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__198295__ p {font-size:52px}
	.title__198295__.style_top p:before {width:52px}
	.title__198295__.style_right p:before {height:52px}
	.title__198295__.style_bottom p:before {width:52px}
	.title__198295__.style_left p:before {height:52px}
}

/*     198305 : BLANK 컨텐츠      */
.blank__198305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__198305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__198305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__198305__ {height:30px}
}

/*     198315 : 장문 텍스트      */
.textarea__198315__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:22px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__198315__ p {font-size:22px}
}

/*     198325 : BLANK 컨텐츠      */
.blank__198325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__198325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__198325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__198325__ {height:30px}
}

/*     198335 : 이미지      */
.img__198335__ {max-width:100%}
.img__198335__ * {box-sizing:border-box}
.img__198335__ a {display:block;vertical-align:top}
.img__198335__ img {width:px;vertical-align:top}

/*     198345 : BLANK 컨텐츠      */
.blank__198345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__198345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__198345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__198345__ {height:80px}
}

/*     198355 : BLANK 컨텐츠      */
.blank__198355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__198355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__198355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__198355__ {height:80px}
}

/*     198365 : 타이틀 텍스트      */
.title__198365__ {font-size:0}
.title__198365__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-5Medium';word-break:keep-all;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__198365__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__198365__.style_top p {padding-top:10px}
.title__198365__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__198365__.style_right p {padding-right:14px}
.title__198365__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__198365__.style_bottom p {padding-bottom:12px}
.title__198365__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__198365__.style_left p {padding-left:14px}
.title__198365__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__198365__.style_circle1 p {padding-left:18px}
.title__198365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198365__.style_circle2 p {padding-left:18px}
.title__198365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__198365__ p {font-size:24px}
	.title__198365__.style_top p:before {width:24px}
	.title__198365__.style_right p:before {height:24px}
	.title__198365__.style_bottom p:before {width:24px}
	.title__198365__.style_left p:before {height:24px}
}

/*     198375 : 타이틀 텍스트      */
.title__198375__ {font-size:0}
.title__198375__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__198375__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__198375__.style_top p {padding-top:10px}
.title__198375__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__198375__.style_right p {padding-right:14px}
.title__198375__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__198375__.style_bottom p {padding-bottom:12px}
.title__198375__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__198375__.style_left p {padding-left:14px}
.title__198375__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__198375__.style_circle1 p {padding-left:18px}
.title__198375__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198375__.style_circle2 p {padding-left:18px}
.title__198375__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__198375__ p {font-size:52px}
	.title__198375__.style_top p:before {width:52px}
	.title__198375__.style_right p:before {height:52px}
	.title__198375__.style_bottom p:before {width:52px}
	.title__198375__.style_left p:before {height:52px}
}

/*     198385 : BLANK 컨텐츠      */
.blank__198385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__198385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__198385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__198385__ {height:30px}
}

/*     198395 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__198395__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__198395__ ul li {display:table;margin-top:5px;font-size:18px;font-family: 'S-CoreDream-4Regular';line-height:1.7em;word-break:keep-all;}
.text_list__198395__ ul li:first-child {margin-top:0}
.text_list__198395__ ul li span {
	display:table-cell;padding-right:10px;word-break:keep-all;
	font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_list__198395__ span:before {content:'\e609';font-family:"icomoon_text_list"}
.text_list__198395__ ul li p {
	display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle;word-break:keep-all;
}

.text_list__198395__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__198395__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__198395__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__198395__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__198395__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__198395__ ul li {font-size:20px}
}

/*     198405 : BLANK 컨텐츠      */
.blank__198405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__198405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__198405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__198405__ {height:80px}
}

/*     198415 : BLANK 컨텐츠      */
.blank__198415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__198415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__198415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__198415__ {height:60px}
}

/*     198425 : 타이틀 텍스트      */
.title__198425__ {font-size:0}
.title__198425__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__198425__ p:before {content:'';position:absolute;background:#17347c;font-size:0}

.title__198425__.style_top p {padding-top:10px}
.title__198425__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__198425__.style_right p {padding-right:14px}
.title__198425__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__198425__.style_bottom p {padding-bottom:20px}
.title__198425__.style_bottom p:before {bottom:0;left:0;width:28px;height:6px}

.title__198425__.style_left p {padding-left:30px}
.title__198425__.style_left p:before {top:16%;left:0;width:8px;height:28px}

.title__198425__.style_circle1 p {padding-left:18px}
.title__198425__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:20px;margin:auto;border-radius:50%;
}

.title__198425__.style_circle2 p {padding-left:18px}
.title__198425__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #17347c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__198425__ p {font-size:52px}
	.title__198425__.style_top p:before {width:52px}
	.title__198425__.style_right p:before {height:52px}
	.title__198425__.style_bottom p:before {width:52px}
	.title__198425__.style_left p:before {height:52px}
}

/*     198435 : BLANK 컨텐츠      */
.blank__198435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__198435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__198435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__198435__ {height:30px}
}

/*     198445 : 장문 텍스트      */
.textarea__198445__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:22px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__198445__ p {font-size:22px}
}

/*     198455 : BLANK 컨텐츠      */
.blank__198455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__198455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__198455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__198455__ {height:30px}
}

/*     198465 : 이미지      */
.img__198465__ {max-width:100%}
.img__198465__ * {box-sizing:border-box}
.img__198465__ a {display:block;vertical-align:top}
.img__198465__ img {width:px;vertical-align:top}

/*     198475 : BLANK 컨텐츠      */
.blank__198475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__198475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__198475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__198475__ {height:80px}
}

/*     198485 : BLANK 컨텐츠      */
.blank__198485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__198485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__198485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__198485__ {height:80px}
}

/*     198495 : 타이틀 텍스트      */
.title__198495__ {font-size:0}
.title__198495__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-5Medium';word-break:keep-all;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__198495__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__198495__.style_top p {padding-top:10px}
.title__198495__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__198495__.style_right p {padding-right:14px}
.title__198495__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__198495__.style_bottom p {padding-bottom:12px}
.title__198495__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__198495__.style_left p {padding-left:14px}
.title__198495__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__198495__.style_circle1 p {padding-left:18px}
.title__198495__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198495__.style_circle2 p {padding-left:18px}
.title__198495__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__198495__ p {font-size:24px}
	.title__198495__.style_top p:before {width:24px}
	.title__198495__.style_right p:before {height:24px}
	.title__198495__.style_bottom p:before {width:24px}
	.title__198495__.style_left p:before {height:24px}
}

/*     198505 : 타이틀 텍스트      */
.title__198505__ {font-size:0}
.title__198505__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__198505__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__198505__.style_top p {padding-top:10px}
.title__198505__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__198505__.style_right p {padding-right:14px}
.title__198505__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__198505__.style_bottom p {padding-bottom:12px}
.title__198505__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__198505__.style_left p {padding-left:14px}
.title__198505__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__198505__.style_circle1 p {padding-left:18px}
.title__198505__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198505__.style_circle2 p {padding-left:18px}
.title__198505__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__198505__ p {font-size:52px}
	.title__198505__.style_top p:before {width:52px}
	.title__198505__.style_right p:before {height:52px}
	.title__198505__.style_bottom p:before {width:52px}
	.title__198505__.style_left p:before {height:52px}
}

/*     198515 : BLANK 컨텐츠      */
.blank__198515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__198515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__198515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__198515__ {height:30px}
}

/*     198525 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__198525__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__198525__ ul li {display:table;margin-top:5px;font-size:18px;font-family: 'S-CoreDream-4Regular';line-height:1.7em;word-break:keep-all;}
.text_list__198525__ ul li:first-child {margin-top:0}
.text_list__198525__ ul li span {
	display:table-cell;padding-right:10px;word-break:keep-all;
	font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_list__198525__ span:before {content:'\e609';font-family:"icomoon_text_list"}
.text_list__198525__ ul li p {
	display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle;word-break:keep-all;
}

.text_list__198525__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__198525__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__198525__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__198525__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__198525__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__198525__ ul li {font-size:20px}
}

/*     198535 : BLANK 컨텐츠      */
.blank__198535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__198535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__198535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__198535__ {height:80px}
}

/*     198545 : BLANK 컨텐츠      */
.blank__198545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__198545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__198545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__198545__ {height:80px}
}

/*     198765 : 타이틀 텍스트      */
.title__198765__ {font-size:0}
.title__198765__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:20px;font-weight:bold;color:#999999;letter-spacing:.7em;line-height:1.4em;
}
.title__198765__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__198765__.style_top p {padding-top:10px}
.title__198765__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__198765__.style_right p {padding-right:14px}
.title__198765__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__198765__.style_bottom p {padding-bottom:12px}
.title__198765__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__198765__.style_left p {padding-left:14px}
.title__198765__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__198765__.style_circle1 p {padding-left:18px}
.title__198765__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198765__.style_circle2 p {padding-left:18px}
.title__198765__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}
@media all and (max-width:767px){
.title__198765__ p {letter-spacing:-.05em;}
}
@media all and (min-width:1024px){
	.title__198765__ p {font-size:24px}
	.title__198765__.style_top p:before {width:24px}
	.title__198765__.style_right p:before {height:24px}
	.title__198765__.style_bottom p:before {width:24px}
	.title__198765__.style_left p:before {height:24px}
}

/*     198565 : BLANK 컨텐츠      */
.blank__198565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__198565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__198565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__198565__ {height:10px}
}

/*     198575 : 타이틀 텍스트      */
.title__198575__ {font-size:0}
.title__198575__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__198575__ p:before {content:'';position:absolute;background:#17347c;font-size:0}
.title__198575__ p b {color:#17347c}

.title__198575__.style_top p {padding-top:10px}
.title__198575__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__198575__.style_right p {padding-right:14px}
.title__198575__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__198575__.style_bottom p {padding-bottom:20px}
.title__198575__.style_bottom p:before {bottom:0;left:0;width:28px;height:6px}

.title__198575__.style_left p {padding-left:30px}
.title__198575__.style_left p:before {top:16%;left:0;width:8px;height:28px}

.title__198575__.style_circle1 p {padding-left:18px}
.title__198575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:20px;margin:auto;border-radius:50%;
}

.title__198575__.style_circle2 p {padding-left:18px}
.title__198575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #17347c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__198575__ p {font-size:52px}
	.title__198575__.style_top p:before {width:52px}
	.title__198575__.style_right p:before {height:52px}
	.title__198575__.style_bottom p:before {width:52px}
	.title__198575__.style_left p:before {height:52px}
}

/*     198585 : BLANK 컨텐츠      */
.blank__198585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__198585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__198585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__198585__ {height:30px}
}

/*     198595 : 이미지      */
.img__198595__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__198595__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__198595__ * {box-sizing:border-box}
.img__198595__ .figure {display:block;overflow:hidden}
.img__198595__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__198595__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__198595__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__198595__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__198595__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__198595__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__198595__:hover:before {content:'';opacity:.3}
.img__198595__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__198595__ .caption .caption_inner {padding:20px}
	.img__198595__ .caption .cap_text1 {font-size:20px}
	.img__198595__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__198595__ .caption .caption_inner {padding:30px}
	.img__198595__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__198595__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__198595__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__198595__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__198595__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     198605 : 이미지      */
.img__198605__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__198605__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__198605__ * {box-sizing:border-box}
.img__198605__ .figure {display:block;overflow:hidden}
.img__198605__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__198605__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__198605__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__198605__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__198605__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__198605__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__198605__:hover:before {content:'';opacity:.3}
.img__198605__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__198605__ .caption .caption_inner {padding:20px}
	.img__198605__ .caption .cap_text1 {font-size:20px}
	.img__198605__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__198605__ .caption .caption_inner {padding:30px}
	.img__198605__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__198605__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__198605__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__198605__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__198605__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     198615 : 이미지      */
.img__198615__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__198615__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__198615__ * {box-sizing:border-box}
.img__198615__ .figure {display:block;overflow:hidden}
.img__198615__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__198615__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__198615__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__198615__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__198615__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__198615__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__198615__:hover:before {content:'';opacity:.3}
.img__198615__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__198615__ .caption .caption_inner {padding:20px}
	.img__198615__ .caption .cap_text1 {font-size:20px}
	.img__198615__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__198615__ .caption .caption_inner {padding:30px}
	.img__198615__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__198615__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__198615__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__198615__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__198615__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     198625 : 이미지      */
.img__198625__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__198625__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__198625__ * {box-sizing:border-box}
.img__198625__ .figure {display:block;overflow:hidden}
.img__198625__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__198625__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__198625__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__198625__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__198625__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__198625__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__198625__:hover:before {content:'';opacity:.3}
.img__198625__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__198625__ .caption .caption_inner {padding:20px}
	.img__198625__ .caption .cap_text1 {font-size:20px}
	.img__198625__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__198625__ .caption .caption_inner {padding:30px}
	.img__198625__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__198625__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__198625__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__198625__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__198625__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     198635 : BLANK 컨텐츠      */
.blank__198635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__198635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__198635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__198635__ {height:80px}
}

